.contact {
    padding: 180px;
    min-height: 100vh;
}

.contact-form-container {
    max-width: 600px;
    margin: auto;
    form {
        label {
            display: block;
            font-weight: 700;
        }
        input , textarea {
            display: block;
            width: 100%;
            padding: 15px;
            border: 1px solid #ddd;
            border-radius: 3px;
        }
        textarea {
            min-height: 80px;
        }
    }
}